Subiject: Textbook: Ul & tech will only give you the options you need

Description

Headline: Power when you need it

Copy (versionized from the UX page):

The ultra-simple in-page editing makes editors center their attention on content. If you need to edit SEO data next to the content, Neos
provides an inspector for that. If you need more, the inspector will be expandable to the full backend screen providing the user with all

property options. That's not enough? Create custom backend modules. And if even that's not enough, underlying Neos, we have Flow
- a first-class web framework which will enable you to build web applications that can be integrated with any other system.

Neos will blend in seamlessly with your website so you as an editor don't have to re-think in order to edit your content.
It is our philosophy to reduce the amount of cognitive load to make editing content fun again.

Idea and Reasoning
Help people understand that Neos is somewhat the contrary to TYPO3 CMS in relation to the quantity of features you experience. You

start small and build - where the contrary is often the case for clients looking at CMS.

Icon and image style

History

#1 - 2013-05-17 14:47 - Rasmus Skjoldan
- Status changed from New to Needs Feedback
- Assigned To set to Mathias Schreiber

#2 - 2013-06-07 12:40 - Claas Reimer

Layout content together with #48293

#3 - 2013-06-10 17:14 - Claas Reimer

- Assigned To changed from Mathias Schreiber to Rasmus Skjoldan

#4 - 2013-10-02 11:28 - Mathias Schreiber
- Category set to Copytext

#5 - 2013-10-02 11:38 - Mathias Schreiber

- Target version set to 2) Finish Copytext
- % Done changed from 0 to 70
